@charset "UTF-8";
* { box-sizing: border-box; }
body { padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-size: 17px; color: #000; }
p { padding:0; margin:0; }
div { vertical-align:text-top; }
strong { font-weight:700; }
a:link { text-decoration:none; color:#00AEEF }
a:hover { color:#00AEEF; }

.center { margin: auto; }
.left { text-align:left; }
.blue { color:#00AEEF; }
.bigblue { font-size: 22px; line-height: 30px; color: #016698; }

.bluebutton { 
  border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;
  border: 2px solid #fff; background-color: #016698; margin: 20px; color: #FFF; text-decoration: none; padding: 5px 15px 5px 15px; font-size:14px;
}
.bluebutton:hover { background-color:#00bbf1; text-decoration:none; }
.linkbuttonback { 
  background-color: #016698; cursor: pointer; -moz-user-select: none; -khtml-user-select: none; font-size: 14px; font-weight: normal;
  color: #FFF; padding: 10px 0px 10px 0px; text-indent:10px; text-align:left; background-image: url(../images/icon-back.png);
  background-repeat: no-repeat; background-position: right center; margin: 0px 0px 10px 0px;
}
._linkbutton { 
  background-color: #016698; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: normal; color: #FFF;
  background-image: url(../images/icon-arrow.png); background-repeat: no-repeat; background-position: right center;
  padding: 10px 2px 10px 5px; margin: 0px 0px 10px 0px; cursor: pointer; -moz-user-select: none; -khtml-user-select: none;
}
.inputbody { 
  width:100%;  padding: 5px; background-color: #E9E7EC; border: 1px solid #CCC; font-family: 'Open Sans', sans-serif;
  font-size: 14px; font-weight: normal;
}

.detailtableblue { text-align:left; font-size: 13px; color: #000; background-color:#d9e8f0; padding:5px; }
.detailtable { text-align:left; font-size: 13px; color: #000; padding:5px; }
     
.col-1 { width: 8.33%; }
.col-2 { width: 16.66%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33%; }
.col-5 { width: 41.66%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33%; }
.col-8 { width: 66.66%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33%; }
.col-11 { width: 91.66%; }
.col-12 { width: 100%; }
  
#header { 
  padding: 40px 100px 0px 100px; font-size: 30px; font-weight: 300; color: #5d5d5d; text-align: right; line-height: 32px; 
  background-image: url(../images/back_header.png); background-repeat: repeat-x;
}
#header a:link { color: #5d5d5d; }
#header a:hover { color:#00AEEF; }
#header ul { list-style-type:none; margin:0; padding:0; }
#header ul li { display: inline; padding-left: 30px; font-size: 16px; font-weight: 500; color: #5d5d5d;  margin:0; line-height: 20px; }

#footer { padding: 20px 80px 20px 100px; color:#fff; background-color:#4c4c4c; line-height: 25px; }
#footer a:link { color:#fff; }
#footer a:hover { color:#00AEEF; }
#footer-copyright-1 { font-size: 13px;}
#footer-copyright-2 { font-size: 13px;}
#footer-company-registration { font-size: 13px;}

.overlay { height: 100%; width: 100%; display: none; position: fixed; z-index: 100; top: 0; left: 0; background-color: rgb(0,101,152); background-color: rgba(0,101,152, 0.9); }
.overlay-content { position: relative; top: 10%; width: 100%; text-align: center; margin-top: 10px; }
.overlay a { padding: 5px; text-decoration: none; font-size: 36px; color: #fff; display: block; transition: 0.3s; }
.overlay a:hover, .overlay a:focus { color: #f1f1f1; }
.overlay .closebtn { position: absolute; top: 20px; right: 45px; font-size: 60px; }

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

section { padding: 20px 100px 20px 100px; vertical-align:top; }
section p { padding-top:20px; }
article { vertical-align:top; padding-top:20px; }
article p { padding-top:20px; }
h1 { margin: 0; padding: 0; font-weight: 300; font-size: 34px; line-height: 34px; color:#016698; }
h2 { margin: 0; padding: 0; font-weight: 300; font-size: 18px; line-height: 18px; color:#016698; }
ul li { text-align:left; }

#section-body { display:block; }
#section-description p { display:block; padding-top:20px; }

#article-image img { display:block; width:100%; }
#article-link { display:block; }
#article-right { padding-left: 20px; }

#article-tables-left { padding-right:10px; }
#article-tables-right { padding-left:10px; }

#article-form div { display:block; padding-top:10px; }

#icons { text-align:center; }
#icons div { margin-top:20px; text-align:center; }

#logos { text-align:center; }
#logos div { margin-top:20px; text-align:center; }
              
.article-summary { background_color:red; padding:20px 20px 0px 0px; }
.article-summary-image { border-top-width: 2px; border-top-style: solid; border-top-color: #016698;}
.article-summary-image img { display:block; width:100%; }
.article-summary-header { width:100%; font-size:18px; font-weight: 300; color:#FFF; line-height:40px; height:40px; overflow:hidden; background-color:#016698; text-indent:10px; text-decoration:none; }
.article-summary-header a { color:#FFF; text-decoration:none; }
.article-summary-body { font-size: 15px; line-height:21px; font-weight:400; color:#000; padding: 0px 10px 0px 10px; list-style-image:url(../images/bullet.png); }
.article-summary-body strong { font-weight: 600; color: #006598; }
.article-summary-body a:link { color: #5d5d5d; }
.article-summary-body a:hover { color:#00AEEF; }

.table-row { display:block; }
.table-row-column { display:inline-block; width: 50%; _background-color:blue; }

.filter  { display:block; padding-top:20px; }
.filter div { display:block; }
.button  { display:block; text-align:center; }


.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
  }

.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

.facebookbox {
	background-color: #FFF;
	padding-bottom: 10px;
	width: 400px;
	float: right;
	margin: 0px;
	padding-left: 50px;
	padding-top: 25px;
}

@media only screen and (max-width: 767px) {

  [class*="col-"] {
    width: 100%;
    text-align:center;
  }
  
  .bigblue { font-size: 19px; line-height: 25px; }

  #header { display:none; }

  #header-m { padding: 30px 20px 0px 20px; background-image: url(../images/back_header.png); background-repeat: repeat-x; }
  #header-m-left { width:50%; text-align:left; }
  #header-m-right { width:50%; text-align:right; }
  #header-m div { display:inline-block; }
  #header-m img { vertical-align:text-top; margin-right: 5px; }
  
  #footer { padding:20px; text-align:center; }
  #footer-telephone {  margin-top:15px; }
  #footer-social-media { margin-top:15px; }
  #footer-copyright-1 { margin-top:15px;}
  
  section { padding: 20px; }
  article { padding-top: 20px; }
  header { text-align:center; }

  .article-summary { padding:20px 0px 0px 0px; }
  .filter div { text-align:left; }

  #icons div { display:inline-block; width: 50%; }

  #section-description { text-align:center; }

  #article-title { padding-top: 20px; }  
  #article-right { padding-left: 0px; }
  #article-link { padding-top: 20px; }
  
  #article-tables-left { padding-right:0px; }
  #article-tables-right { padding-left:0px; }
  #article-table-right { padding-top:20px; }
  
  #location-kendal { padding-top: 20px; }
  
  #carousel { display:none; } 

  .facebookbox { display:none; }

}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
  [class*="col-"] {
    text-align:left;
    display:inline-block;
  }

  .col-4 { width: 50%; }

  .align-right-d { text-align:right; }

  #header-m { display:none; }

  _div { display:inline-block; }
  article { display:inline-block; }
}
  
@media only screen and (min-width: 1281px) {

  [class*="col-"] {
    text-align:left;
    display:inline-block;
  }

  .align-right-d { text-align:right; }

  #header-m { display:none; }

  _div { display:inline-block; }
  article { display:inline-block; }
}